### File

`packages/eui/packages/components-next/src/lib/components/eui-chip/models/eui-chip.model.ts`

### Index

###### Properties
arrows color contentAlignment delay position rounded tooltipMessage

### Constructor

`constructor(values: Object)`
Parameters :
Name | Type | Optional
values | `Object` | No

### Properties

arrows
Default value : `false`

color
Default value : `'none'`

contentAlignment
Default value : `'center'`

delay
Type : `number`
Default value : `0`

position
Default value : `'above'`

rounded
Default value : `false`

tooltipMessage
Type : `string`

# result-matching ""

# No results matching ""